RDMA-MONITOR(8)

NAME
rdma-monitor - RDMA events monitoring

SYNOPSIS

rdma [ OPTIONS ] monitor { help }

OPTIONS := { -V[ersion] }
rdma monitor
rdma monitor help

DESCRIPTION

  rdma monitor - utility can monitor RDMA device events on all RDMA devices.

rdma opens an RDMA Netlink socket, listens on it and dumps the event info. The event types supported are RDMA device registration/unregistration and net device attachment/detachment.

EXAMPLES

rdma monitor
    Listen for events of all RDMA devices

SEE ALSO
rdma(8), rdma-link(8), rdma-resource(8), rdma-system(8), rdma-statistic(8),

AUTHOR
Chiara Meiohas <cmeiohas@nvidia.com>